Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 09:20:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Kindly look into this case</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jul, 2022, 10:45 AM Salma Kazi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Reference below trailing email No one has taken any responsibility to resolve the issue and call me .<div dir="auto"><br></div>
<div dir="auto">I have no option but to go to consumer protection.</div>
<div dir="auto"><br></div>
<div dir="auto">Really bad service </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 20 Jul, 2022, 6:53 AM Salma Kazi, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Reference below trailing mail this is not the solution I expected from a brand name like centre point which worldwide branches .<div dir="auto"><br></div>
<div dir="auto">I had not given permission to cancel my order. So I want my order to be delivered.</div>
<div dir="auto"><br></div>
<div dir="auto">I would not be demanding anything else but the whole experience has been bad . So I would demand an apology along with compensatory benefits.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly revert as soon as possible. I don't want to hear the automated responses .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Salma  </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 20 Jul, 2022, 6:48 AM Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Salma,</div>
<div dir="ltr"><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that you were not assisted properly by our chat agent Mr. Mazen Bassi . This is really not the experience we want you to had and we are  extremely sorry for that .please note that we had already escalate the issue to the higher authorities on the team and please note this feedback has already been shared with the agent and we will keep sure such mistake will not happen on the future Again, please accept our sincere apologies for this.</div>
<div dir="ltr">
<br>For the refund as per the system, the escalation has done on  7/19/22 8:00 PM we are really sorry for the delay has happened on this please note our finance team are working on the refund . Once the refund is processed the amount you paid will be refunded back to the original mode of payment in with in 7-14 working days, depending upon the processing time taken by your bank.</div>
<div><br></div>
<div>You will be notified once the refund is processed from our end.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Please feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4635476